.container {
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
  }

#slider-lavanderia{
    background-color: none;
    z-index: -1;
  }
  
  section{
    background: none;
  }
  
  /* Slider */
  .slider {
    height: 40vh;
    
  }
  
  .wallpaper {
    -webkit-animation: slider 1s ease infinite;
    animation: slider 14s ease infinite;
    background: linear-gradient(to bottom, #ea899b83 , #fa8ea285), url('../img/hydrodermo/slider01.jpeg') #fff center / cover no-repeat scroll;
    
    opacity: 0;
    visibility: hidden;
    border-radius: 0;
    /*border-radius: 0 0 90% 90%/0 0 30% 30%;*/
  }
  
  .wallpaper:nth-child(2) {
    -webkit-animation-delay: 7s;
            animation-delay: 7s;
            background: linear-gradient(to bottom, #ea899b83 , #fa8ea285), url('../img/hydrodermo/slider02.jpeg') #fff center / cover no-repeat scroll;
  }
  
  .wallpaper:nth-child(3) {
    background: linear-gradient(to bottom, #ea899b83 , #fa8ea285), url('../img/hydrodermo/slider03.jpeg') #fff center / cover no-repeat scroll;
      -webkit-animation-delay: 20s;
              animation-delay: 20s;
  }
  
  @media (max-width: 991px){
    .slider {
      height: 50vh;
      
    }
    
    .wallpaper {
 
      border-radius: 0 0 250% 250%/0 0 91% 91%;
    }

  }
  
  .ctn-content-slider h1 {
    color: #fff;
    font-weight: 700;
    font-size: 1.7rem;
    line-height: 0px;
    margin-top: 50px;
  }

  /* aqui cambiamos el top de las letras en version mobil los que tienen mas de 2 palabras es 40% si es solo 1 es 50%*/      
  @media (max-width: 991px){
    .ctn-content-slider h1 {
        color: #fff;
        font-weight: 700;
        font-size: 1.7rem;
        line-height: 0px;
        margin-top: 50%;
      }
    }

    
  /*
  .btn-slider {
    background-color: #ea899a;
    border-radius: 30px;
    font-size: 1.2rem;
    padding: 10px 20px;
    text-align: center;
  }
  
  .btn-slider:hover {
    background-color: #e04e7c;
    border-radius: 30px;
    font-size: 1.2rem;
    padding: 10px 20px;
    text-align: center;
  }
  */
  
  .ctn-book-now {
    background-color: #000000;
    font: bold 18px sans-serif;
    padding: 0.5rem 1rem;
    right: calc(0% - 5px);
    transform: rotateZ(270deg) translateY(100%);
    z-index: 1;
  }
  
  
  @-webkit-keyframes slider {	
      20% {
          opacity: 1;
          visibility: visible;
    }
  }
  
  @keyframes slider {	
      20% {
          opacity: 1;
          visibility: visible;
    }
  }
  

    
  /*======== TEXTO E IMAGEN ===========*/
  
  
  .section .row{
    margin-top: 1rem;
    margin-bottom: 1rem;
  }
  .section .row .col-md-6{
    /*background: #f5f5f5;*/
    margin-right: -2%;
    padding: 5%;
  }

  /* los movi al style general*/
  /*
  .section h3{
    color: #d2ab67;
     border-bottom: solid 3px #2726260d;
     font-size: 1.2rem;
     font-weight: 700;
  }
  
  .section p{
    margin-top: 10%;
    color: #545b62;
    font-size: 1.2rem;
  }
  */

  .section img
  {
    width: 100%;
    border-radius: 10px;
  }
  
  /*===== TERMINA TEXTO E IMAGEN =======*/



  /* ======= CAROUSEL ========*/


.blog-slider {
  width: 90%;
  position: relative;
  max-width: 1000px;
  margin: auto;
  background: #fff;
  box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
  padding: 25px;
  border-radius: 25px;
  height: 400px;
  transition: all 0.3s;
}
@media screen and (max-width: 992px) {
  .blog-slider {
    max-width: 680px;
    height: 400px;
  }
}
@media screen and (max-width: 768px) {
  .blog-slider {
    min-height: 500px;
    height: auto;
    margin: 180px auto;
    margin-bottom: 20px;
  }
}
@media screen and (max-height: 500px) and (min-width: 992px) {
  .blog-slider {
    height: 350px;
  }
}
.blog-slider__item {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .blog-slider__item {
    flex-direction: column;
  }
}
.blog-slider__item.swiper-slide-active .blog-slider__img img {
  opacity: 1;
  transition-delay: 0.3s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > * {
  opacity: 1;
  transform: none;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(1) {
  transition-delay: 0.3s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(2) {
  transition-delay: 0.4s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(3) {
  transition-delay: 0.5s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(4) {
  transition-delay: 0.6s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(5) {
  transition-delay: 0.7s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(6) {
  transition-delay: 0.8s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(7) {
  transition-delay: 0.9s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(8) {
  transition-delay: 1s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(9) {
  transition-delay: 1.1s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(10) {
  transition-delay: 1.2s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(11) {
  transition-delay: 1.3s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(12) {
  transition-delay: 1.4s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(13) {
  transition-delay: 1.5s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(14) {
  transition-delay: 1.6s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(15) {
  transition-delay: 1.7s;
}
.blog-slider__img {
  width: 300px;
  flex-shrink: 0;
  height: 300px;
  background-image: linear-gradient(147deg, #d2ab67 0%, #fdc769 74%);
  /*box-shadow: 4px 13px 30px 1px rgba(252, 56, 56, 0.2);*/
  border-radius: 10px;
  transform: translateX(-50px);
  overflow: hidden;
}
.blog-slider__img:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*background-image: linear-gradient(147deg, #fe8a39 0%, #fd3838 74%);*/
  border-radius: 20px;
  opacity: 0.8;
}
.blog-slider__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  opacity: 0;
  border-radius: 10px;
  transition: all 0.3s;
}
@media screen and (max-width: 768px) {
  .blog-slider__img {
    transform: translateY(-50%);
    width: 90%;
  }
}
@media screen and (max-width: 576px) {
  .blog-slider__img {
    width: 95%;
  }
}
@media screen and (max-height: 500px) and (min-width: 992px) {
  .blog-slider__img {
    height: 270px;
  }
}
.blog-slider__content {
  padding-right: 25px;
}
@media screen and (max-width: 768px) {
  .blog-slider__content {
    margin-top: -80px;
    text-align: center;
    padding: 0 30px;
  }
}
@media screen and (max-width: 576px) {
  .blog-slider__content {
    padding: 0;
  }
}
.blog-slider__content > * {
  opacity: 0;
  transform: translateY(25px);
  transition: all 0.4s;
}
.blog-slider__code {
  color: #7b7992;
  margin-bottom: 15px;
  display: block;
  font-weight: 500;
}
.blog-slider__title {
  font-size: 1.2rem;
  font-weight: 700;
  color: #d2ab67;
  margin-bottom: 20px;
}
.blog-slider__text {
    font-size: 1.2rem;
  color: #000;
  margin-bottom: 30px;
  line-height: 1.5em;
}
.blog-slider__button {
  display: inline-flex;
  background-image: linear-gradient(147deg, #d2ab67 0%, #fdc769 74%);
  padding: 15px 35px;
  border-radius: 50px;
  color: #fff;
  /*box-shadow: 0px 14px 80px rgba(252, 56, 56, 0.4);*/
  text-decoration: none;
  font-weight: 500;
  justify-content: center;
  text-align: center;
  letter-spacing: 1px;
  font-size: 1.2rem;
}
@media screen and (max-width: 576px) {
  .blog-slider__button {
    width: 100%;
  }
}
.blog-slider .swiper-container-horizontal > .swiper-pagination-bullets, .blog-slider .swiper-pagination-custom, .blog-slider .swiper-pagination-fraction {
  bottom: 10px;
  left: 0;
  width: 100%;
}
.blog-slider__pagination {
  position: absolute;
  z-index: 21;
  right: 20px;
  width: 11px !important;
  text-align: center;
  left: auto !important;
  top: 50%;
  bottom: auto !important;
  transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  .blog-slider__pagination {
    transform: translateX(-50%);
    left: 50% !important;
    top: 205px;
    width: 100% !important;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.blog-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 8px 0;
}
@media screen and (max-width: 768px) {
  .blog-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
  }
}
.blog-slider__pagination .swiper-pagination-bullet {
  width: 11px;
  height: 11px;
  display: block;
  border-radius: 10px;
  background: #062744;
  opacity: 0.2;
  transition: all 0.3s;
}

/* Botones del blog */
.blog-slider__pagination .swiper-pagination-bullet-active {
  opacity: 1;
  background-image: linear-gradient(147deg, #d2ab67 0%, #fdc769 74%);
  height: 50px;
  /*box-shadow: 0px 0px 20px rgba(252, 56, 56, 0.3);*/
}
@media screen and (max-width: 768px) {
  .blog-slider__pagination .swiper-pagination-bullet-active {
    height: 11px;
    width: 30px;
  }
}
  /* ===== TERMINA CAROUSEL ======*/




  /** SOCIAL BUTTON */
 